IBM AIX Utape Command Local Privilege Escalation and Denial of Service Vulnerabilities

Bugtraq ID: 20187
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Sep 25 2006 12:00AM
Updated: Sep 26 2006 08:56PM
Credit: The vendor reported these vulnerabilities.
Vulnerable: IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus